PHP ��U
前一頁 |  | 下一頁

# zend_is_callable_ex

zend_is_callable_ex -- ...

## Description

#include <zend_API.h>

zend_bool zend_is_callable_ex ( zval* callable, uint check_flags, zval* callable_name, zend_class_entry** ce_ptr, zend_function** fptr_ptr, zval*** zobj_ptr_ptr, magic TSRMLS_DC )

...

## Parameters

callable

  ...

check_flags

  ...

callable_name

  ...

ce_ptr

  ...

fptr_ptr

  ...

zobj_ptr_ptr

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_is_auto_global | 上一層 | zend_is_callable